@charset "utf-8";
#flow {
  background: #3a7f82;
  padding: calc(120 / 1280 * 100vw) calc(40 / 1280 * 100vw);
  color: #fff;
}
#flow h2 {
  font-size: 3.43vw;
  line-height: 1em;
  margin-bottom: calc(60 / 1280 * 100vw);
  text-align: center;
}
#flow h2 span {
  display: block;
  font-size: 8.72vw;
  line-height: 1em;
  opacity: 0.3;
  margin-bottom: calc(20 / 1280 * 100vw);
  color: #72f9ff;
}
#flow .note {
  font-size: calc(20 / 1280 * 100vw);
  line-height: 2em;
  text-align: center;
  margin-bottom: calc(60 / 1280 * 100vw);
}
#flow .content {
  display: flex;
  flex-direction: column;
  row-gap: calc(120 / 1280 * 100vw);
  width: max-content;
  margin: 0 auto;
}
#flow .content section h3 {
  font-size: calc(30 / 1280 * 100vw);
  line-height: 1em;
  margin-bottom: calc(40 / 1280 * 100vw);
  font-weight: 500;
  text-align: center;
}
#flow .content section h3 span {
  width: 11.18vw;
  height: 9.59vw;
  display: block;
  margin: 0 auto 1.02vw;
  text-align: center;
  background: url("../images/flow_step_bg.svg") no-repeat top center/contain;
  font-size: calc(60 / 1280 * 100vw);
  padding-top: 5.8vw;
}
#flow .content section .flow_wrap {
  border: 2px solid #fff;
  padding: calc(40 / 1280 * 100vw) calc(60 / 1280 * 100vw);
  width: 100%;
  margin: 0 auto;
}
#flow .content section .flow_wrap > p {
  font-size: calc(20 / 1280 * 100vw);
  line-height: 1em;
  text-align: center;
  margin-bottom: calc(40 / 1280 * 100vw);
}
#flow .content section .flow_wrap .flow_inner {
  display: flex;
  column-gap: calc(60 / 1280 * 100vw);
  justify-content: center;
}
#flow .content section .flow_wrap section {
  width: 23.44vw;
}
#flow .content section .flow_wrap section h4 {
  text-align: center;
  font-size: calc(20 / 1280 * 100vw);
  line-height: 1em;
  margin-bottom: calc(20 / 1280 * 100vw);
  font-weight: 500;
}
#flow .content section .flow_wrap section picture {
  width: 100%;
  position: relative;
  margin-bottom: calc(20 / 1280 * 100vw);
}
#flow .content section .flow_wrap section picture:before {
  content: "";
  display: block;
  width: 100%;
  padding-bottom: 75%;
}
#flow .content section .flow_wrap section picture img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#flow .content section .flow_wrap section picture:after {
  content: "";
  display: block;
  width: 1.68vw;
  height: 3.34vw;
  position: absolute;
  top: 0;
  bottom: 0;
  right: -3.2vw;
  margin: auto;
  background: url("../images/d_arrow_right.svg") no-repeat center/contain;
}
#flow .content section .flow_wrap section p {
  font-size: calc(20 / 1280 * 100vw);
  line-height: 1.7em;
  font-weight: 300;
}
#flow .content section .flow_wrap section p span {
  display: inline-block;
  position: relative;
  cursor: pointer;
}
#flow .content section .flow_wrap section p span:after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #fff;
  position: absolute;
  left: 0;
  bottom: -1px;
}
#flow .content section .flow_wrap section:last-child picture:after {
  display: none;
}
@media (max-width: 600px) {
  #flow {
    padding: 60px 20px;
  }
  #flow h2 {
    margin-bottom: 40px;
  }
  #flow .note {
    font-size: 3vw;
    text-align: left;
    margin-bottom: 40px;
  }
  #flow .note br {
    display: none;
  }
  #flow .content {
    row-gap: 60px;
    width: 100%;
  }
  #flow .content section {
    position: relative;
  }
  #flow .content section h3 {
    font-size: 4vw;
    margin-bottom: 20px;
  }
  #flow .content section h3 span {
    --scale: 1.5;
    width: calc(11.18vw * var(--scale));
    height: calc(9.59vw * var(--scale));
    font-size: 7vw;
    padding-top: calc(5.8vw * var(--scale));
  }
  #flow .content section .flow_wrap {
    padding: 40px 20px;
  }
  #flow .content section .flow_wrap > p {
    font-size: 3vw;
    margin-bottom: 40px;
  }
  #flow .content section .flow_wrap .flow_inner {
    column-gap: unset;
    flex-direction: column;
    row-gap: 60px;
  }
  #flow .content section .flow_wrap section {
    width: 100%;
  }
  #flow .content section .flow_wrap section h4 {
    font-size: 3.5vw;
    margin-bottom: 20px;
  }
  #flow .content section .flow_wrap section picture {
    margin-bottom: 10px;
  }
  #flow .content section .flow_wrap section picture:after {
    display: none;
    --scale: 2;
    width: calc(1.68vw * var(--scale));
    height: calc(3.34vw * var(--scale));
    top: unset;
    bottom: -10px;
    right: 0;
    left: 0;
    transform: rotate(90deg);
  }
  #flow .content section .flow_wrap section p {
    font-size: 3vw;
  }
  #flow .content section .flow_wrap section:after {
    content: "";
    display: block;
    --scale: 2;
    width: calc(1.68vw * var(--scale));
    height: calc(3.34vw * var(--scale));
    position: absolute;
    bottom: -40px;
    right: 0;
    left: 0;
    margin: auto;
    background: url("../images/d_arrow_right.svg") no-repeat center/contain;
    transform: rotate(90deg);
  }
  #flow .content section .flow_wrap section:last-child:after {
    display: none;
  }
}
#facility {
  padding: calc(120 / 1280 * 100vw) calc(40 / 1280 * 100vw);
  background: #f8f8f8;
}
#facility h2 {
  font-size: 3.43vw;
  line-height: 1em;
  margin-bottom: calc(60 / 1280 * 100vw);
  text-align: center;
  color: #3a7f82;
}
#facility h2 span {
  display: block;
  font-size: 8.72vw;
  line-height: 1em;
  opacity: 0.3;
  margin-bottom: calc(20 / 1280 * 100vw);
}
#facility section {
  display: flex;
  column-gap: calc(40 / 1280 * 100vw);
  padding-bottom: calc(60 / 1280 * 100vw);
  border-bottom: 1px solid #80c0c0;
  margin-bottom: calc(60 / 1280 * 100vw);
}
#facility section:last-child {
  padding-bottom: 0;
  border-bottom: 0;
  margin-bottom: 0;
}
#facility section .text_content {
  width: 28.13vw;
}
#facility section .text_content h3 {
  font-size: calc(20 / 1280 * 100vw);
  line-height: 1em;
  margin-bottom: calc(20 / 1280 * 100vw);
}
#facility section .text_content p {
  font-size: calc(16 / 1280 * 100vw);
  line-height: 1.7em;
}
#facility section figure {
  width: 29.69vw;
}
#facility section figure picture {
  width: 100%;
  position: relative;
}
#facility section figure picture:after {
  content: "";
  display: block;
  width: 100%;
  padding-bottom: 75%;
}
#facility section figure picture img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#facility section figure figcaption {
  background: #fff;
  padding: calc(20 / 1280 * 100vw);
  font-size: calc(14 / 1280 * 100vw);
  line-height: 1.7em;
}
@media (max-width: 600px) {
  #facility {
    padding: 60px 20px;
  }
  #facility h2 {
    margin-bottom: 40px;
  }
  #facility section {
    column-gap: unset;
    padding-bottom: 40px;
    margin-bottom: 40px;
    flex-direction: column;
    row-gap: 20px;
  }
  #facility section .text_content {
    width: 100%;
  }
  #facility section .text_content h3 {
    font-size: 3vw;
    margin-bottom: 20px;
  }
  #facility section .text_content p {
    font-size: 2.5vw;
  }
  #facility section figure {
    width: 100%;
  }
  #facility section figure figcaption {
    padding: 10px;
    font-size: 2vw;
  }
}
#overwrap {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 1000;
  top: 0;
  left: 0;
  background: rgba(58,127,130,0.9);
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s linear;
}
#overwrap .over_inner {
  width: 33.3333vw;
  height: fit-content;
  position: relative;
}
#overwrap .over_inner button {
  position: absolute;
  top: 0;
  right: 0;
  transform: translateY(-150%);
  display: block;
  width: 2.11vw;
  line-height: 0;
}
#overwrap .over_inner button img {
  width: 100%;
}
#overwrap .hakka_title {
  font-size: calc(20 / 1280 * 100vw);
  line-height: 1em;
  margin-bottom: 1em;
  color: #fff;
  font-weight: 600;
  letter-spacing: 0.15em;
}
#overwrap .hakka_title ruby {
  font-size: 75%;
}
#overwrap figure {
  margin: 0;
  width: 100%;
}
#overwrap figure picture {
  width: 100%;
  position: relative;
}
#overwrap figure picture:after {
  content: "";
  display: block;
  width: 100%;
  padding-bottom: 75%;
}
#overwrap figure picture img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#overwrap figure figcaption {
  color: #fff;
  font-size: calc(16 / 1280 * 100vw);
  width: 100%;
  margin-top: 1em;
  line-height: 1.5em;
}
#overwrap.active {
  opacity: 1;
  visibility: visible;
}
#overwrap.animated {
  opacity: 0;
}
@media (max-width: 600px) {
  #overwrap {
    padding: 20px;
  }
  #overwrap .over_inner {
    width: 100%;
  }
  #overwrap .over_inner button {
    width: 30px;
  }
  #overwrap .hakka_title {
    font-size: 4vw;
  }
  #overwrap figure figcaption {
    font-size: 3vw;
  }
}
